.container {
	width: 1008px;
	background-color: #fff;
	border: 1px solid #d5d5d5;
}

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }

.row { width: 100%; max-width: 1008px; margin: 0 auto; }
/* To fix the grid into a different size, set max-width to your desired width */
.row .row { min-width: 0px; }

.column, .columns { margin-left: 2.127663%; box-sizing: border-box; float: left; min-height: 1px; position: relative; }
.column:first-child, .columns:first-child, .alpha, .omega { margin-left: 0px; }
[class*="column"] + [class*="column"]:last-child { float: right; }

.row .one.column 		{ width: 6.382989%; }
.row .two.columns 		{ width: 14.893641%; }
.row .three.columns 	{ width: 23.404293%; }
.row .four.columns 		{ width: 31.914945%; }
.row .five.columns 		{ width: 40.425597%; }
.row .six.columns 		{ width: 48.936249%; }
.row .seven.columns 	{ width: 57.446901%; }
.row .eight.columns 	{ width: 65.957553%; }
.row .nine.columns 		{ width: 74.468205%; }
.row .ten.columns 		{ width: 82.978857%; }
.row .eleven.columns	{ width: 91.489509%; }
.row .twelve.columns	{ width: 100%; }

/*** Formula: Column Width + Twice the Default Margin ***/
.row .offset-by-one 	{ margin-left: 10.638315%; }
.row .offset-by-two 	{ margin-left: 19.148967%; }
.row .offset-by-three 	{ margin-left: 27.659619%; }
.row .offset-by-four 	{ margin-left: 36.170271%; }
.row .offset-by-five 	{ margin-left: 44.680923%; }
.row .offset-by-six 	{ margin-left: 53.191575%; }
.row .offset-by-seven 	{ margin-left: 61.702227%; }
.row .offset-by-eight 	{ margin-left: 70.212879%; }
.row .offset-by-nine 	{ margin-left: 78.723531%; }
.row .offset-by-ten 	{ margin-left: 87.234183%; }

/* Centering Columns is fun */
.row .one.centered		{ margin-left: 46.808586%; }
.row .two.centered 		{ margin-left: 42.55326%; }
.row .three.centered	{ margin-left: 38.297934%; }
.row .four.centered		{ margin-left: 34.042608%; }
.row .five.centered 	{ margin-left: 29.787282%; }
.row .six.centered 		{ margin-left: 25.531956%; }
.row .seven.centered 	{ margin-left: 21.27663%; }
.row .eight.centered 	{ margin-left: 17.021304%; }
.row .nine.centered 	{ margin-left: 12.765978%; }
.row .ten.centered 		{ margin-left: 8.510652%; }
.row .eleven.centered 	{ margin-left: 4.255326%; }

/*** Formula: Column Width + Default Margin ***/
.row .offset-by-one:first-child 	{ margin-left: 8.510652%; }
.row .offset-by-two:first-child 	{ margin-left: 17.021304%; }
.row .offset-by-three:first-child 	{ margin-left: 25.531956%; }
.row .offset-by-four:first-child 	{ margin-left: 34.042608%; }
.row .offset-by-five:first-child 	{ margin-left: 42.55326%; }
.row .offset-by-six:first-child 	{ margin-left: 51.063912%; }
.row .offset-by-seven:first-child 	{ margin-left: 59.574564%; }
.row .offset-by-eight:first-child 	{ margin-left: 68.085216%; }
.row .offset-by-nine:first-child 	{ margin-left: 76.596868%; }
.row .offset-by-ten:first-child 	{ margin-left: 85.10652%; }
.row .offset-by-eleven:first-child 	{ margin-left: 93.617172%; }

/* Source Ordering */
/*** Formula: Column Width + Default Margin ***/
.push-two 		{ left: 17.021304%; }
.push-three 	{ left: 25.531956%; }
.push-four 		{ left: 34.042608%; }
.push-five 		{ left: 42.55326%; }
.push-six 		{ left: 51.063912%; }
.push-seven 	{ left: 59.574564%; }
.push-eight 	{ left: 68.085216%; }
.push-nine 		{ left: 76.596868%; }
.push-ten 		{ left: 85.10652%; }
	
.pull-two 		{ right: 17.021304%; }
.pull-three 	{ right: 25.531956%; }
.pull-four 		{ right: 34.042608%; }
.pull-five 		{ right: 42.55326%; }
.pull-six 		{ right: 51.063912%; }
.pull-seven 	{ right: 59.574564%; }
.pull-eight 	{ right: 68.085216%; }
.pull-nine 		{ right: 76.596868%; }
.pull-ten 		{ right: 85.10652%; }

img, object, embed { max-width: 100%; width: auto; height: auto; }
img { -ms-interpolation-mode: bicubic; }

/* Nicolas Gallagher's micro clearfix */
.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }
 
/* Mobile */
@media only screen and (max-width: 767px) {
	/* Style adjustments for viewports 480px and under go here */
	.row,
	.text-left,
	.text-center,
	.text-right {
		text-align: center;
	}
}

@media only screen and (max-width: 767px) {
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		
	.container { min-width: 0; margin-left: 0; margin-right: 0; }
	.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
	.row .row .column, .row .row .columns { padding: 0; }
	.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
	.column:last-child, .columns:last-child { margin-right: 0; float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }
	[class*="column"]:before, [class*="column"]:after { display: table; }
	[class*="column"]:after { clear: both; }
	
	.offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten, .offset-by-eleven, .centered { margin-left: 0 !important; }
		
		.push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
		.pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
}

/***** Visibility Affordances *****/
/***** Desktops *****/
.show-on-phones { display: none !important; }
.show-on-tablets { display: none !important; }
.show-on-desktops { display: block !important; }

.hide-on-phones { display: block !important; }
.hide-on-tablets { display: block !important; }
.hide-on-desktops { display: none !important; }

table.show-on-desktops { display: table !important; }
table.hide-on-phones { display: table !important; }
table.hide-on-tablets { display: table !important; }

/***** Tablets *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.hide-on-phones { display: block !important; }
	.hide-on-tablets { display: none !important; }
	.hide-on-desktops { display: block !important; }
	
	.show-on-phones { display: none !important; }
	.show-on-tablets { display: block !important; }
	.show-on-desktops { display: none !important; }
	
	table.hide-on-phones { display: table !important; }
	table.hide-on-desktops { display: table !important; }
	table.show-on-tablets { display: table !important; }
}

/***** Phones *****/
@media only screen and (max-width: 767px) {
	.hide-on-phones { display: none !important; }
	.hide-on-tablets { display: block !important; }
	.hide-on-desktops { display: block !important; }
	
	.show-on-phones { display: block !important; }
	.show-on-tablets { display: none !important; }
	.show-on-desktops { display: none !important; }
	
	table.hide-on-tablets { display: table !important; }
	table.hide-on-desktops { display: table !important; }
	table.show-on-phones { display: table !important; }
}

@media only screen and (max-width: 1007px) {
	.container {
		border: none;
	}
}